page-home {
    .task {
        display: flex;
        flex-direction: row;
    }

    .icon-container {
        float: right;
        display: flex;
    }

    .container-icon {
        margin-left: 20px;
    }

    .done {
        color: cornflowerblue;
    }
}
